;Укажите соответствие пользователей 1С и NT
;Доступ к этому файлу должен быть ограничен
;Формат этого файла:

;UserWindows1=Пользователь1С_1
;UserWindows2=Пользователь1С_2

;Если соответствие не указано (или не найдено), то в качестве имени берется имя пользователя Windows без измененй

lysak_iu = Администратор
lysak_iu = ARC
lysak_iu = ROBOT
lysak_iu = ROBOTs
lysak_iu = ROBOT_WWW
lysak_iu = ROBOT_SRV
